# Uses of Class
jebl.evolution.align.PairwiseAligner.Result

Packages that use PairwiseAligner.Result
Package
Description
jebl.evolution.align
Provides classes and interfaces for pairwise alignment of two sequences.

## Uses of PairwiseAligner.Result in jebl.evolution.align

Methods in jebl.evolution.align that return PairwiseAligner.Result
Modifier and Type
Method
Description
`PairwiseAligner.Result`
NeedlemanWunschLinearSpaceAffine.`doAlignment(Sequence seq1, Sequence seq2, ProgressListener progress)`
`PairwiseAligner.Result`
PairwiseAligner.`doAlignment(Sequence seq1, Sequence seq2, ProgressListener progress)`